Bug 963288 - [1.7] Don't use /mnt for fv_* guest image inspection
[1.7] Don't use /mnt for fv_* guest image inspection
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Greg Nichols
CAI Qian
:
Depends On: 962542
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 11:03 EDT by Greg Nichols
Modified: 2016-06-03 09:57 EDT (History)
5 users (show)

See Also:
Fixed In Version: hwcert-client-1.7.0-39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 962542
Environment:
Last Closed: 2015-07-13 11:10:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fvtest.py patch to use /mnt for the data image mounted on the guest (1.98 KB, patch)
2013-06-05 14:16 EDT, Greg Nichols
no flags Details | Diff
fvtest.py patch to use /mnt for the data image mounted on the guest (1.99 KB, patch)
2013-06-06 09:42 EDT, Greg Nichols
no flags Details | Diff

  None (edit)
Comment 2 Greg Nichols 2013-06-05 14:15:37 EDT
Moving to ASSIGNED - see 962542 comment 9.
Comment 3 Greg Nichols 2013-06-05 14:16:36 EDT
Created attachment 757334 [details]
fvtest.py patch to use /mnt for the data image mounted on the guest
Comment 4 Greg Nichols 2013-06-06 09:42:23 EDT
Created attachment 757689 [details]
fvtest.py patch to use /mnt for the data image mounted on the guest

Updated to correct symlink.
Comment 5 Lingzhu Xiang 2013-06-18 05:53:47 EDT
Verified in hwcert-client-1.7.0-39.

Note You need to log in before you can comment on or make changes to this bug.